X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

Some video I can not watch. This is an example:

Posted

Some video I can not watch. This is an example: http://vk.com/video_ext.php?oid=-22692421&id=162777880&hash=32fbd5ce2453bf2b&hd=1" width="607" height="360" frameborder="0"></iframe>

Chosen solution

You have the Shockwave Flash 11.3 r300 beta version installed.

There have been problem reported with that version, so try to uninstall the Shockwave Flash 11.3 r300 plugin and install the regular Flash 11.2 plugin.

You can find the latest Flash player for Firefox on this page.

For Firefox on 64 bit Windows, you need the 32 bit Flash version version because Firefox is a 32 bit application.

Read this answer in context 8

Additional System Details

Installed Plug-ins

  • PDF-XChange Viewer Netscape Gecko Plugin
  • Shockwave Flash 11.3 r300
  • NVIDIA 3D Vision Streaming plugin for Mozilla browsers
  • NVIDIA 3D Vision plugin for Mozilla browsers
  • Google Update
  • GEPlugin
  • Nitro PDF Plug-In For Firefox and Netscape
  • 4.1.10111.0
  • Adobe PDF Plug-In For Firefox and Netscape 10.1.2
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • np-mswmp
  • Office Plugin for Netscape Navigator

Application

  • User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:11.0) Gecko/20100101 Firefox/11.0

More Information

cor-el
  • Top 10 Contributor
  • Moderator
10762 solutions 96861 answers

Chosen Solution

You have the Shockwave Flash 11.3 r300 beta version installed.

There have been problem reported with that version, so try to uninstall the Shockwave Flash 11.3 r300 plugin and install the regular Flash 11.2 plugin.

You can find the latest Flash player for Firefox on this page.

For Firefox on 64 bit Windows, you need the 32 bit Flash version version because Firefox is a 32 bit application.

Gingerbread Man
  • Top 25 Contributor
227 solutions 940 answers

Helpful Reply

cor-el wrote:

For Firefox on 64 bit Windows, you need the 32 bit Flash version version because Firefox is a 32 bit application.

No, you don't. The 64-bit version includes the 32-bit version.